body {
    font-family: sans-serif;
    font-style: inherit;
    color: rgb(65, 70, 67);
    
    background-color: #91d4c6;
    
  }
  .content {
    margin: auto;
    max-width: 960px;
  }
  header{
    margin:0;
    width:100%;
  }
 .logo {
     width: 100px;
     height: 100px;
 }
 .navbar {
    background-color: #313236;
    border-radius: 2px;
    max-width: 800px;
    margin: 0% 0% 0% 10%;
    padding: 0 100px 0;
  }
  
  .navbar a {
    color: #aaa;
    display: inline-block;
    font-size: 15px;
    padding: 10px;
    text-decoration: none;
  }
  
  .navbar a:hover {
    color: #ffffff;
  }
  a {
      color: rgb(76, 82, 79);
  }
  h1 {
    float: right;
  }
  .chet {
    background-color: lawngreen;
  }
  .nechet{
    background-color: lightcoral;
  }
  footer{
    width: 100%;
  }